Scrum - User story #726

As a user | want to see user faces into Sprint board post-its

2013-09-06 22:35 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.7.0

Blocked: Alone:
Description

Subtasks:

To do # 829: Add avatar images to mini post-its on tasks in the Sprint board

Resolved

History

#1 - 2013-09-08 00:10 - Emilio Gonzalez Montaina

- Position changed from 7 to 4

#2 - 2013-09-08 00:12 - Emilio Gonzalez Montaina

- Position changed from 4 to 5

#3 - 2013-09-09 10:12 - Emilio Gonzalez Montana

- Position changed from 5 to 3

#4 - 2013-09-09 18:06 - Emilio Gonzalez Montana

- Position changed from 3 to 4

#5 - 2014-07-06 22:44 - Emilio Gonzalez Montafa
- Target version set to Scrum v0.7.0

- Sprint changed from Product backlog to Sprint 7

#6 - 2014-07-06 23:33 - Emilio Gonzalez Montaiha

- Status changed from New to Resolved

#7 - 2015-04-26 11:58 - Emilio Gonzalez Montaia
- Category set to Sprint board
